<component name="libraryTable">
  <library name="Gradle: androidx.recyclerview:recyclerview:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4d0921a268291d19209b43cfdd9ef86/recyclerview-1.0.0/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/14ecc22f0712a55e4c2e99ea3e64fa96/recyclerview-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4d0921a268291d19209b43cfdd9ef86/recyclerview-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4d0921a268291d19209b43cfdd9ef86/recyclerview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4d0921a268291d19209b43cfdd9ef86/recyclerview-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/14ecc22f0712a55e4c2e99ea3e64fa96/recyclerview-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/14ecc22f0712a55e4c2e99ea3e64fa96/recyclerview-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/14ecc22f0712a55e4c2e99ea3e64fa96/recyclerview-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.recyclerview/recyclerview/1.0.0/2151d26c3b241f0a887f2dadb9ab091649fcf020/recyclerview-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>